hr.style-1 {
border: 0;
height: 0;
border-top: 2px solid rgba(0, 0, 0, 0.1);
border-bottom: 2px solid rgba(255, 255, 255, 0.3);
}

hr.style-2 {
border: 0;
height: 4px;
background: #333;
background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc);
background-image: -moz-linear-gradient(left, #ccc, #333, #ccc);
background-image: -ms-linear-gradient(left, #ccc, #333, #ccc);
background-image: -o-linear-gradient(left, #ccc, #333, #ccc);
}

hr.style-3 {
    height: 12px;
    border: 0;
    box-shadow: inset 0 12px 12px -12px rgba(0, 0, 0, 0.5);
}

hr.style-4 {
height: 10px;
border: 1;
box-shadow: inset 0 9px 9px -3px rgba(11, 99, 184, 0.8);
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
-ms-border-radius: 5px;
-o-border-radius: 5px;
border-radius: 5px;
}

div.naslov
{
  background-color: #F7F7F7;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 20px;
  padding-right: 20px;
  border-radius: 3px;
  box-shadow: 1px 1px 1px #AAAAAA;
  margin: 3px;
}

div.box
{
  background: none repeat scroll 0 0 #FFFFFF;
  border-radius:16px;
  border: 2px solid #EFEFEF;
  box-shadow: 1px 1px 1px #AAAAAA;
  padding-top: 5px;
  padding-bottom: 10px;
  padding-left: 25px;
  padding-right:25px;
  margin: 5px 5px 10px;
}

div.naslov_blue
{
background: -moz-linear-gradient(top, #009BDE, #009BDE);
background: -webkit-gradient(linear, center top, center bottom, from(#009BDE), to(#009BDE));
background: -o-linear-gradient(top, #009BDE, #009BDE);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#009BDE', endColorstr='#009BDE');
padding-top: 5px;
padding-left: 7px;
padding-right: 5px;
padding-bottom: 10px;
box-shadow: 1px 1px 1px #013567;  
}

div.naslov_1
{
background: -moz-linear-gradient(top, #4fbbbd, #4fbbbd);
background: -webkit-gradient(linear, center top, center bottom, from(#4fbbbd), to(#4fbbbd));
background: -o-linear-gradient(top, #4fbbbd, #4fbbbd);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4fbbbd', endColorstr='#4fbbbd');
padding-top: 5px;
padding-left: 7px;
padding-right: 5px;
padding-bottom: 10px;  
}

div.naslov_yellow
{
background: -moz-linear-gradient(top, #F8CD0C, #E0BB16);
background: -webkit-gradient(linear, center top, center bottom, from(#F8CD0C), to(#E0BB16));
background: -o-linear-gradient(top, #F8CD0C, #E0BB16);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F8CD0C', endColorstr='#E0BB16');
padding-top: 5px;
padding-left: 7px;
padding-right: 5px;
padding-bottom: 10px;
box-shadow: 1px 1px 1px #F8CD0C;  
}

div.naslov_orange
{
background: -moz-linear-gradient(top, #FF8C2E, #F27516);
background: -webkit-gradient(linear, center top, center bottom, from(#FF8C2E), to(#F27516));
background: -o-linear-gradient(top, #FF8C2E, #F27516);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF8C2E', endColorstr='#F27516');
padding-top: 5px;
padding-left: 7px;
padding-right: 5px;
padding-bottom: 10px;
box-shadow: 1px 1px 1px #FF8C2E;  
}

div.gradient_yellow
{
background-image: linear-gradient(bottom, #F8CD0C 52%, #E0BB16 85%);
background-image: -o-linear-gradient(bottom, #F8CD0C 52%, #E0BB16 85%);
background-image: -moz-linear-gradient(bottom, #F8CD0C 52%, #E0BB16 85%);
background-image: -webkit-linear-gradient(bottom, #F8CD0C 52%, #E0BB16 85%);
background-image: -ms-linear-gradient(bottom, #F8CD0C 52%, #E0BB16 85%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.52, #F8CD0C),
  color-stop(0.85, #E0BB16)
);
  border: 3px solid #F8CD0C;
  border-radius: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 25px;
  padding-right:25px;
  margin: 5px 0px 10px;
}

div.gradient_blue
{
background-image: linear-gradient(bottom, #56ABD2 26%, #107DB3 89%);
background-image: -o-linear-gradient(bottom, #56ABD2 26%, #107DB3 89%);
background-image: -moz-linear-gradient(bottom, #56ABD2 26%, #107DB3 89%);
background-image: -webkit-linear-gradient(bottom, #56ABD2 26%, #107DB3 89%);
background-image: -ms-linear-gradient(bottom, #56ABD2 26%, #107DB3 89%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.26, #56ABD2),
  color-stop(0.89, #107DB3)
);
  border: 3px solid #57AAD2;
  border-radius: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 25px;
  padding-right:25px;
  margin: 5px 0px 10px;
}

div.gradient_green
{
  background-image: linear-gradient(bottom, #DBF22C 17%, #BFD420 76%);
  background-image: -o-linear-gradient(bottom, #DBF22C 17%, #BFD420 76%);
  background-image: -moz-linear-gradient(bottom, #DBF22C 17%, #BFD420 76%);
  background-image: -webkit-linear-gradient(bottom, #DBF22C 17%, #BFD420 76%);
  background-image: -ms-linear-gradient(bottom, #DBF22C 17%, #BFD420 76%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.17, #DBF22C),
  color-stop(0.76, #BFD420)
);
  border: 3px solid #C1D535;
  border-radius: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 25px;
  padding-right:25px;
  margin: 5px 0px 10px; 
}

div.gradient_orange
{
background-image: linear-gradient(bottom, #FF8C2E 50%, #F27516 90%);
background-image: -o-linear-gradient(bottom, #FF8C2E 50%, #F27516 90%);
background-image: -moz-linear-gradient(bottom, #FF8C2E 50%, #F27516 90%);
background-image: -webkit-linear-gradient(bottom, #FF8C2E 50%, #F27516 90%);
background-image: -ms-linear-gradient(bottom, #FF8C2E 50%, #F27516 90%);

background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0.5, #FF8C2E),
  color-stop(0.9, #F27516)
);
  border: 3px solid #ED8021;
  border-radius: 5px;
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 25px;
  padding-right:25px;
  margin: 5px 0px 10px;
}
